Raritan PX2/PX3 JSON-RPC API

Public Attributes | List of all members
sensors::NumericSensor_4_0_3::Range Struct Reference

Range of possible sensor readings. More...

`import"NumericSensor.idl";`

## Public Attributes
double | lower
| Minimum reading.
double | upper
| Maximum reading.

## Detailed Description

Range of possible sensor readings.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/NumericSensor.idl